<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>CSS Introduction - Activity</title>
	<link rel="stylesheet" type="text/css" href="./style.css">
</head>
<body>
	<h1 id="header1">Languages to be Learned</h1>
	<ul id="language">
		<li class="odd">Hypertext Markup Language</li>
		<li class="even">Cascading Style Sheet</li>
		<li class="odd">JavaScript</li>
	</ul>

	<h1 id="header2">Tools to be Used</h1>
	<ol type="a" id="tools">
		<li class="odd">Sublime Text</li>
		<li class="even">Postman</li>
		<li class="odd">Heroku</li>
		<li class="even">GitLab</li>
	</ol>

	<h1 id="header3">Other Things to be Learned</h1>
	<ol id="other">
		<li class="odd">Node.js</li>
		<li class="even">Express.js</li>
		<li class="odd">React.js</li>
		<li class="even">MongoDB</li>
	</ol>
</body>
</html>